Skip to content
Browse files

Replaced require_relative with require for Ruby 1.8

  • Loading branch information...
1 parent 1067a62 commit b65bfacbe6e299e76c9a57948c856a603fd1a4ae @dhotson dhotson committed Jan 15, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 rofl
View
2 rofl
@@ -1,6 +1,6 @@
#!/usr/bin/env ruby
# encoding: utf-8
-require_relative "asc.rb"
+require "./asc.rb"
Game.new.run

0 comments on commit b65bfac

Please sign in to comment.
Something went wrong with that request. Please try again.